Comment 21 for bug 32275

Timo Aaltonen (tjaalton) wrote :

fixed with this upload:

 ndiswrapper (1.38-1ubuntu1) feisty; urgency=low
 .
   * Merge from debian unstable, remaining changes:
     debian/control:
     - Update description to point out that the kernel source package is not required with the standard Ubuntu kernel.
     - Change the Maintainer address.
   * Closes many bugs (LP: #32275, #65779, #92155, maybe others)